/* TYPE */
html,body {width:100%; height:100%;}
html {overflow-y:scroll;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button,input {margin:0; padding:0;}
body,h1,h2,h3,h4,h5,h6,input,textarea,select,option,button {font-family:'나눔고딕',NanumGothic,'NanumGothic','돋움',dotum,Helvetica,sans-serif; font-size:12px; color:#333;line-height:1.5;}
*::selection {background:#f3cd1b;}
*::-moz-selection {background:#f3cd1b;}
body {*word-break:break-all; -ms-word-break:break-all;}
a {text-decoration:none; outline:none;color:#333}
a:hover {text-decoration:underline;}
a:active {background:none;}
caption{display:none;}
option{padding-right:6px;}
input,fieldset,iframe {border:0 none;}
li {list-style:none;}
input,select,button {vertical-align:middle;}
img {border:0 none;}
legend {*width:0; display:none;}




body, td, p, input, button, textarea, select, .c1 { font-family: 맑은 고딕, malgun, Tahoma, 굴림; font-size:9pt; color:#222222; }

form { margin:0px; }

/* img {border:0px;} */

a:link, a:visited, a:active { text-decoration:none; color:#333333;}
/*a:hover { text-decoration:underline; }*/

a.menu:link, a.menu:visited, a.menu:active { text-decoration:none; color:#454545; }
a.menu:hover { text-decoration:none; }

.member {font-weight:bold;color:#888888;}
.guest  {font-weight:normal;color:#888888;}

.lh { line-height: 150%; }
.jt { text-align:justify; }

.li { font-weight:bold; font-size:18px; vertical-align:-4px; color:#66AEAD; }

.ul { list-style-type:square; color:#66AEAD; }

.ct { font-family: Verdana, 굴림; color:#222222; } 

.ed { border:1px solid #CCCCCC; } 
.tx { border:1px solid #CCCCCC; } 

.small { font-size:8pt; font-family:돋움; }
.cloudy, a.cloudy {color:#888888;} /* 흐림 */

input.ed { height:20px; border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:3px 2px 0 2px; }
input.ed_password { height:20px; border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:3px 2px 0 2px; font:10px Tahoma; }
textarea.tx { border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:2px; }


.bg002_top {
	background-attachment: scroll;
	/*background-color: #FBF8F0;*/
	background-image: url(img/main/main_top_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

.bg002_bottom {
	background-attachment: scroll;
	/*background-color: #ffffff;*/
	background-image: url(img/main/main_bottom_bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
}


.bg003_top {
	background-attachment: scroll;
	/*background-color: #283B66;*/
	background-image: url(img/sub/sub_top_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}


.bg003_bottom {
	background-attachment: scroll;
	/*background-color: #ffffff;*/
	background-image: url(img/sub/sub_bottom_bg.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
}

.bg004_top {
	background-attachment: scroll;
	/*background-color: #283B66;*/
	background-image: url(img/sub/sub_top_bg2.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}


.bg004_bottom {
	background-attachment: scroll;
	/*background-color: #ffffff;*/
	background-image: url(img/sub/sub_bottom_bg.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
}


#main_contents {width:100%;position:relative;margin:0px 0 0px 0;}
#mevent { position:relative; width:1024px; left:50%; margin-left:-512px; height:476px; z-index:1000;  top:0px;}
.slideshow { height: 476px; width: 1024px; margin: auto }
.slideshow img { padding: 0px; border: 0px solid #ccc;  background: transparent; }


/* Main Banner*/
#main_contents .banner_wrap {width:100%;min-width:1024px;height:476px;border-bottom:0px solid #de072b;background: #a5a6a6; background:url(img/main/main_top_bg3.jpg) repeat;}
#main_contents .banner_wrap  .banner{width:1024px;height:100%;overflow:hidden;margin:0 auto;position:relative;}
#main_contents .banner_wrap  .banner .banner_slides {width:300%;height:100%;}
#main_contents .banner_wrap  .banner .banner_slides li{width:100%;height:100%;position:absolute;}
#main_contents .banner_wrap  .banner .banner_slides li:nth-child(1) {background:url(img/main/main_v33.png);}
#main_contents .banner_wrap  .banner .banner_slides li:nth-child(2) {background:url(img/main/main_v44.png);}
#main_contents .banner_wrap  .banner .banner_slides li:nth-child(3) {background:url(/images/00_Main/main_banner03.jpg);}
#main_contents .banner_wrap  .banner .banner_slides li p.banner_text {font-size:50px;color:#fff;font-weight:bold;padding:150px 0 0 20px;}
#main_contents .banner_wrap  .banner .arrow {position:absolute;bottom:0;}
#main_contents .banner_wrap  .banner  .arrow a {display:block;width:300px;height:200px;font-size:25px;font-weight:bold;line-height:165px;float:left;text-align:center}
#main_contents .banner_wrap  .banner  .arrow a.prev{background-color:#fff;background-image:url(/images/00_Main/main_banner_arrowL.png);background-position:center 135px;background-repeat:no-repeat;color:#de072b;}
#main_contents .banner_wrap  .banner  .arrow a.next{background-color:#de072b; background-image:url(/images/00_Main/main_banner_arrowR.png);background-position:center 135px;background-repeat:no-repeat;color:#fff;}
#main_contents .banner_wrap  .banner .banner_indicator {position:absolute;bottom:20px;right:20px;}
#main_contents .banner_wrap  .banner .banner_indicator a {display:inline-block;width:14px;height:14px;background:#fff;margin:0 3px;}
#main_contents .banner_wrap  .banner .banner_indicator a.active {background:#de072b;}
